---

 # The driver version should match the "Latest Long Lived Branch"
 # for Linux x86_64 shown on http://www.nvidia.com/object/unix.html
 # The driver is then uploaded with scripts/build/upload-to-third-party.sh
nvidia_version: "460.39"

nvidia_package_version: "NVIDIA-Linux-x86_64-460.39"
nvidia_SHA256: "0bf0664078013aa62ed6840caed0637b226884b9398e1fb647e127ad3ad9a37f"
nvidia_download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/0bf0664078013aa62ed6840caed0637b226884b9398e1fb647e127ad3ad9a37f/NVIDIA-Linux-x86_64-460.39.run"

# nvidia-installer with zoox modifications.
# We need zoox modifications to install under chroot environment in deploy imaging.
# So that the installer does not unload or load kernel modules.
# See https://git.zooxlabs.com/jpyke/nvidia-installer/tree/17cf72bb91dfa1fc13a691c8b2137dd1a249f332
# Note: The upstream github repo does not have code change from 455 to 460 so the nvidia installer is not updated.
nvidia_installer_SHA256: "efc2d1c90bd0def7fd47d83981e5f2e05f2d66a419276934720d2435f89b1bea"
nvidia_installer_download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/efc2d1c90bd0def7fd47d83981e5f2e05f2d66a419276934720d2435f89b1bea/nvidia-installer"

allowed_versions:
  - "410.78"
  - "430.26"
  - "460.39"
